body {
  background-color: grey;
  margin: 0;
  padding: 0;
  overflow: hidden;
  font-family: "Calibri";
}
nav {
  height: 60px;
  background: #333;
}
.tile {
  position: relative;
  width: 300px;
  min-width: 200px;
  margin: 10px;
  padding: 10px;
  background-color: white;
  border-radius: 3px;
  display: inline-block;
}
.tile--icon {
  display: inline-block;
}
.tile--content {
  vertical-align: top;
  padding: 0 10px 0 10px;
  display: inline-block;
}

.tile--content2 {
  width: 100%;
  vertical-align: top;
  padding: 0 10px 0 10px;
  display: inline-block;
}
.tile--title {
  display: block;
  font-size: 16px;
  font-weight: bold;
}
.tile--description {
  display: inline-block;
  font-size: 14px;
  padding: 3px 0 0 0;
}
.tile:hover {
  opacity: 0.95;
  cursor: pointer;
}